Debian Bug report logs - #289619
ITA: drip -- GNOME application for encoding a DivX from a DVD

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Robert Millan <rmh@aybabtu.com>

Date: Mon, 10 Jan 2005 04:18:03 UTC

Owned by: Charles Majola <charles@rootcore.co.za>

Severity: normal

Fixed in version drip/0.8.3.2+0.9.0-rc3-6

Done: Alastair McKinstry <mckinstry@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#289619; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: drip
Date: Mon, 10 Jan 2005 05:09:47 +0100
Package: wnpp
Severity: normal

I request an adopter for the drip package.

Description: GNOME application for encoding a DivX from a DVD
 Drip is a DVD to DivX conversion application. It's made up out two
 applications: a DVD reader and a DivX encoder. The reader is a GUI for the
 GNOME environment, the DivX encoder a text mode tool. You won't have to learn
 to use the textmode tool, because the GUI is also a frontend for it.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: kfreebsd-i386 (i386)
Kernel: GNU/kFreeBSD 5.3+1-1
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968) (ignored: LC_ALL set to C)



Changed Bug title. Request was from Guilherme de S. Pastore <gpastore@colband.com.br> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Charles Majola <charles@rootcore.co.za> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Charles Majola <charles@rootcore.co.za>. Request was from Charles Majola <charles@rootcore.co.za> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug submitter from Robert Millan <rmh@debian.org> to Robert Millan <rmh@aybabtu.com>. Request was from Robert Millan <rmh@aybabtu.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Charles Majola <charles@rootcore.co.za>:
Bug#289619; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to mckinstry@debian.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Charles Majola <charles@rootcore.co.za>. Full text and rfc822 format available.

Message #18 received at 289619@bugs.debian.org (full text, mbox):

From: Alastair McKinstry <mckinstry@debian.org>
To: control@bugs.debian.org
Cc: 289619@bugs.debian.org
Subject: tags
Date: Tue, 26 Jul 2005 13:27:27 +0100
retitle 289619 ITA: drip
thanks

I intend to adopt this package. I plan to do an upload as part of the g
++ transition, as soon as avifile is uploaded.

Regards
Alastair

Alastair McKinstry <mckinstry@debian.org>




Changed Bug title. Request was from Alastair McKinstry <mckinstry@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 330012 Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Alastair McKinstry <mckinstry@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Robert Millan <rmh@aybabtu.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #29 received at 289619-close@bugs.debian.org (full text, mbox):

From: Alastair McKinstry <mckinstry@debian.org>
To: 289619-close@bugs.debian.org
Subject: Bug#289619: fixed in drip 0.8.3.2+0.9.0-rc3-6
Date: Tue, 25 Oct 2005 02:47:10 -0700
Source: drip
Source-Version: 0.8.3.2+0.9.0-rc3-6

We believe that the bug you reported is fixed in the latest version of
drip, which is due to be installed in the Debian FTP archive:

drip_0.8.3.2+0.9.0-rc3-6.diff.gz
  to pool/main/d/drip/drip_0.8.3.2+0.9.0-rc3-6.diff.gz
drip_0.8.3.2+0.9.0-rc3-6.dsc
  to pool/main/d/drip/drip_0.8.3.2+0.9.0-rc3-6.dsc
drip_0.8.3.2+0.9.0-rc3-6_i386.deb
  to pool/main/d/drip/drip_0.8.3.2+0.9.0-rc3-6_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 289619@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alastair McKinstry <mckinstry@debian.org> (supplier of updated drip package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 24 Oct 2005 21:43:30 +0100
Source: drip
Binary: drip
Architecture: source i386
Version: 0.8.3.2+0.9.0-rc3-6
Distribution: unstable
Urgency: low
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Changed-By: Alastair McKinstry <mckinstry@debian.org>
Description: 
 drip       - GNOME application for encoding a DivX from a DVD
Closes: 289014 289619 318234
Changes: 
 drip (0.8.3.2+0.9.0-rc3-6) unstable; urgency=low
 .
   * New maintainer: Closes: #289619.
   * Rebuild against latest libsdl1.2 for slang2 transition.
     Closes: #318234.
   * Applied patch for amd64 FTBFS from  Andreas Jochens. Closes: #289014.
   * Build-Depend on libxinerama-dev, libxxf86vm-dev, libxxf86dga-dev
   (needed as part of xorg transition?)
   * Move to Standards-Version: 3.6.2. No changes required.
Files: 
 78c2fe099e70e2ef585053158529d65f 1024 graphics extra drip_0.8.3.2+0.9.0-rc3-6.dsc
 b21e53551be6857b55a91a2fe59735ec 7202 graphics extra drip_0.8.3.2+0.9.0-rc3-6.diff.gz
 bb9eb37139f6e2073e3739914536f9a3 424890 graphics extra drip_0.8.3.2+0.9.0-rc3-6_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDXfunQTK/kCo4XFcRAnSSAJ9JFwzcU/9W34WHI840pt2TzhP86gCfcZff
th2z/g7CzVhuQu7gy4MPGk8=
=VJgy
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 17:30:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 12:52:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.